@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800&subset=latin,cyrillic-ext,cyrillic,latin-ext);

body {margin: 0px; padding: 0px; font: 13px 'Open Sans', sans-serif;background:url("/public/design/site/background.jpg") no-repeat center top;color:#4d4d4d; background-attachment: fixed;}

a img {border: 0px;}
a {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: underline;}

h1 {padding:0px;color: #4d4d4d;margin: 0 0 20px 0;font-size:22px}
.clear{clear:both;}
#Wrapper {width:auto; margin: 0px auto 0px auto; border:none;}

.Header {background:url("/public/design/site/header-bg.jpg") repeat left top;}
#HeaderLang {}
#HeaderLang a {text-transform:uppercase;}
.SiteWidth{width:1170px;margin:0 auto 0 auto;}
#MainCel {background:#fff;padding:0 30px;margin:30px 0;}
a {outline:none;}
#LeftCel {width: 220px;float:left;}
.CenterCol.IndexRight{float:left;width:730px;}
.CenterCol {float:none;width:100%;}
.Left{float:left;}
.Right{float:right;}
.Table{display:table;}
.TableRow{display:table-row;}
.TableCell{display:table-cell;}
.Middle{vertical-align:middle;}
.WidthCell{width:50%;}
.Full{width:100%;}
input[type='text'] {font-size:12px;outline:none;outline:none;}
input[type='submit']{font-size:12px;cursor:pointer;outline:none;}
input[type='button']{font-size:12px;cursor:pointer;outline:none;}
.Col2{width:540px;padding:0 30px 0px 0;}
.ColParent .Col2:nth-child(2n){padding-right:0px;}
.ColParent .Col2:nth-child(2n+1){clear:both;}
.Col3{width:370px;padding:0 30px 30px 0;}
.ColParent .Col3:nth-child(3n){padding-right:0px;}
.ColParent .Col3:nth-child(3n+1){clear:both;}
.Col4{width:270px;padding:0 30px 30px 0;}
.ColParent .Col4:nth-child(4n){padding-right:0px;}
.ColParent .Col4:nth-child(4n+1){clear:both;}
.Col5{width:210px;padding:0 30px 30px 0;}
.ColParent .Col5:nth-child(5n){padding-right:0px;}
.ColParent .Col5:nth-child(5n+1){clear:both;}
.Col6{width:160px;padding: 30px 30px 0 0;}
.ColParent .Col6:nth-child(6n){padding-right:0px;}
.ColParent .Col6:nth-child(6n+1){clear:both;}
.Picture img{display:block;max-width:100%;}
.ColParent:after{content:"";clear:both;display:table;}
.Title{}
.Date {margin:10px 0;}
.Text p {margin:0px;}
#indexSlider li{height:405px;background-size:cover;left:0px;}
#indexSlider{margin:0px;}
.SliderTextContainer{width:410px;background:url("/public/design/site/slider.gif") repeat left top;height:auto;border-bottom:5px solid #fff500 }
.SliderTextContainer .SliderTitle h2 a{font-size:20px;border:none;color:#da251c;font-weight:600;margin-top:0px}
.SliderTextContainer .SliderTitle h2{margin:0px;}
.SliderTextContainer .SliderDate{font-size:14px;color:#000;margin-top:10px;}
.SliderTextContainer .SliderText{color:#000;padding-top:10px;padding-bottom:30px;height:188px;overflow:hidden;}
.SliderTextContainer .SliderLink a {border-radius:2px;text-align:center;padding: 9px 0;color:#fefefe;display:block;position: absolute;bottom: 33px;width:100px;text-transform:uppercase;background:#da251c;}
.CategorySlider{position:relative;}
.CategorySlider .Left img{border-bottom:5px solid #da251c;}
.SliderContainer{margin-top:30px}
.SliderTextBox{padding:30px;height:340px;overflow:hidden;}
.HeaderTop{width: 100%;background:url("/public/design/site/header-top.png") repeat left top;color:#fff;font-size:12px;}
.HeaderTopContent{height:30px;vertical-align:middle;display:table-cell;}
.HeaderTopContent a{color:#fff;text-decoration:none;}
.HeaderTopContent a:hover{color:#fff500;;}
.HeaderTopBox{padding-right:7px;}
.HeaderTopBox:last-child{padding-right:0px;}
.HeaderBottomContent{height:40px;vertical-align:middle;display:table-cell;}
.HeaderBottomContent a{padding:0px 65px;border-right:1px solid #32341e;font-size:14px;color:#ad854d;text-transform:uppercase;}
.HeaderBottom{}
.HeaderBottomLine{background:url("/public/design/site/heder-bottom-line.png") repeat left top;}
.HeaderBottomLine .Data{height: 50px;}
.HeaderLeft{float:left;}
.HeaderRight{float:right;}
#HeaderLogo img{display:block;z-index: 1000;}
#HeaderLogo{position:absolute;}
.LogoText{text-align:center;font-size:28px;color:#ffa100;}
.LogoText span {color:#fff;font-weight:300;font-size:22px;display:block;text-align: center;}
.HeaderLang{display: inline-block;;padding-left:5px;cursor:pointer;}
.HeaderLang :hover{color:#fff;}
.HeaderLang :visited{color:#848484;}
.HeaderLangContent{padding-top:11px;position: absolute;}
#HeaderSearch {padding-left:5px;}
#HeaderSearch  form{border-bottom:none;}
.HeaderSearchButon {width:115px;background:none;border:none;color:#9e9e9e;font-size:12px;font-weight:300;display:table-cell;vertical-align:middle;height:33px;padding-top:0px;padding-bottom:0px;}
.HeaderImg{padding-left: 30px;}
#HeaderSearch input.HeaderSearchButon{cursor:pointer;color:#fff;font-size:10px;width:35px;height:35px;background:url("/public/design/site/search-icon.png") no-repeat scroll center center;}
#HeaderOpcije{margin:5px 0 0 0px;}
#HeaderOpcije a {color:#000; text-decoration:none;}
#HeaderOpcije a:visited {color:#000; text-decoration:none;}
#HeaderOpcije a:hover{color:#000; text-decoration:underline;}
.Menu {display:table-cell;vertical-align:middle;height:100px;padding-left:13px;}
.HeaderMenu a:hover {color: #a6cf39;}
.IconLangLeft{padding-right:5px;font-size:12px;}
.IconLangRight{padding-left:5px}
.HeaderLangDropdown { z-index: 1;text-transform: uppercase;background-color: #fff;list-style-type: none; border-top: 3px solid #a6cf39;display: none; z-index: 1000;}
.HeaderLangDropdown li {padding:5px 15px 5px 5px;border-bottom:1px solid #ababab}
.HeaderLangDropdown li:last-child{border:none;}
.HeaderProfileContent{padding-right:15px;font-size:12px;}
.HeaderProfile{padding-left:10px;color:#111;}
.Footer a, .Footer a:visited {color:#a9824c;text-decoration:none;}
.FooterContent{text-align:center;}
.FooterTop {background:#333;padding:35px 0px 30px 0px;font-size:13px;color:#adadad;}
.FooterBox {float: left;width: 270px;padding-right: 30px;}
.FooterBoxLine {display:table-cell;vertical-align:middle;height:39px;color:#adadad;border-bottom: 1px solid #4a4a4a;}
.FooterBoxLine .FooterNews a{color:#adadad;}
.FooterBoxLine .FooterNews a:visited{color:#adadad;}
.FooterBox img{display:block;max-width:100%;}
.FooterBoxTitle {border-bottom:2px solid #8c8c8c;padding-bottom: 20px;font-size: 18px;text-transform:uppercase;color: #fff;font-weight:600;}
.FooterBoxContent {display:table;width:100%;padding-top:20px;}
.FooterBottom {background-color:#292929;color:#868686;font-size:13px;}
.FooterBottomLeft {float: left;}
.FooterBottomRight {float: right;}
.FooterBottomContent {height: 50px;display: table-cell;vertical-align: middle;}
.FooterUp {height: 30px;width: 30px;background-color:#333;display: table-cell;vertical-align: middle;text-align: center;cursor: pointer;}
.FooterLogo{padding:13px 0 0px 0;display:block;}
.FooterBottomContent a{color: #868686;}
.FooterBottomContent a:visited{color: #868686;}
.FooterBottomContent a:hover {color:#ed8641;}
.FooterBox:nth-child(4) {padding-right: 0px;}
.FooterBox:nth-child(4) .FooterBoxContent .FooterBoxLine {height:50px;}
.Footerleft{text-align:left;color:#717171;}
.Footerleft i {padding-right:5px;}
.FooterRight{text-align:right;color:#da251c;}
.FooterBoxContent a {color:#adadad;}
.FooterBoxContent a span {color:#adadad;}
.FooterBoxContent a:visted {color:#adadad;}
.FooterBoxContent a:hover span{color:#da251c;}
.FooterBoxContent a {color: #797979;font-size:13px;}
.FooterText span{text-transform:uppercase;}
.News .FooterBoxLine {height:79px;}
.News .Footerleft {font-size:11px;font-weight:600;}
.News .FooterRight a{font-size:11px;font-weight:600;color:#da251c;text-transform:lowercase}
.News .FooterRight a:visited{color:#da251c;}
.FooterNews{padding-bottom:5px;}
.FooterBoxContent a span{padding-left:5px;font-family: Verdana, Arial, sans-serif;}
.FooterBoxContent img{display:block}
.FooterBoxContent a:visited{color:#848484;}
.FooterBoxContent a:hover {color:#da251c;text-decoration: none;} 

.Box {width:100%; margin: 0 0 10px 0;}
.BoxTop {height: 22px; background: #4269f7; font-weight: bold; color: #ffffff; font-size: 14px;}
.BoxTopContent {margin: 0 0 0 15px;}
.BoxMiddle {border: 1px solid #4269f7;}
.NewsBox {float:left;width:350px;padding-right:30px;}
.NewsBox:nth-child(2n){padding:0px;}
.NewsBox:nth-child(2n+1){clear:both}
.BoxMiddle ul {padding: 0px; margin: 0px 0px 0px 10px;}
.BoxMiddle li {list-style-type: none; background: url("/public/design/site/box-middle-arrow.gif") no-repeat left; padding: 0 0 0 7px;}
.BoxMiddle a {text-decoration: none; color: #ac77aa;}
.BoxMiddle a:visited {text-decoration: none; color: #ac77aa;}
.BoxMiddle a:hover {text-decoration: underline; color: #ac77aa;}

#CenterCel {}
#CenterCol {padding:30px 0;}

#RightCel {width:380px;float:left}
#RightCol {padding-top:30px;margin: 0px 0px 30px 30px;}

#Footer {width: 100%;}
#FooterContent {padding: 15px 0 15px 0; text-align: center;}

.pagination {width: 100%;}

.ListaSlikaGalerije {margin: 5px; border: 1px solid #cccccc; padding: 3px;}
.ListaSlikaGalerije img {display: block;}

.MessageError {color: #ff0000; font-size: 13px; margin: 5px 0 5px 5px; border: 2px solid #ff0000; padding: 2px;}
.MessageErrorContent {color: #546BB0; font-size: 11px; margin: 2px 0 2px 0;}
.MessageInfo {color: #10c43a; font-size: 13px; margin: 5px 0 5px 5px; border: 2px solid #10c43a; padding: 2px;}
.MessageInfoContent {color: #546BB0; font-size: 11px; margin: 2px 0 2px 0;}

#messageDescription {width: 500px; height: 300px;}
#topicDescription {width: 500px; height: 300px;}
#feedbackDescription {width: 500px; height: 300px;}

.NewsletterContainer{background: url("/public/design/site/newsletter-bg.jpg") repeat left top;}
.NewsletterContent {background: url("/public/design/site/red-bg.png") repeat;}
.NewsletterContent .Data{height:149px;}
.NewsletterContent .NewsTitle {font-size:28px;text-transform:uppercase;color:#fff;}
.NewsletterContent .Text {font-size:14px;color:#fff;}
.FormEmail{padding:0 0 0 15px;display:table-cell;vertical-align:middle;height:45px;border:none;width:330px;}
.FormBotton{padding:0 0 0 40px;display:table-cell;vertical-align:middle;height:45px;border:1px solid #c2c2c2;width:120px;text-align:center;font:13px 'Open Sans',sans-serif;text-transform:uppercase;color:#fff;background:#da251c;font-weight:600;background: url("/public/design/site/letter.png") no-repeat 20px center;}

.TwitterContent {padding-bottom:30px;}

.TitleContent {overflow: hidden;padding:0px 0 15px 0;}
.Title{color:#da251c;font-size:17px;text-transform:uppercase;}
.Title::after {
    background-color:#da251c;
    display: inline-block;
    content: "";
    height: 2px;
    position: relative;
    vertical-align: middle;
    width: 100%;
    margin-right: -100%;
    left: 15px;
}
.NewsItem:first-child .Picture{float:none;width:350px;height:auto;padding:0px;}
.NewsItem:first-child{padding-bottom:25px;border-bottom:2px solid #dedede;}
.NewsItem:last-child{border-bottom:0px;margin-bottom:10px;}
.NewsItem:first-child .TitleOne a{height:65px;color:#fff;text-align:center;width:350px;background-color:#da251c;font-size:16px;display:table-cell;vertical-align:middle;padding:0 20px;}
.NewsItem:first-child .TitleOne a:visited{color:#fff;}
.NewsItem:first-child .Text{display:block;text-align:center;padding:15px 20px;color:#4d4d4d;height:90px;overflow: hidden;}
.NewsItem:first-child .Content {float:none;width:100%;}


.NewsActive .ColParent .Col2:first-child .Picture{float:none;width:350px;height:auto;padding:0px;}
.NewsActive .ColParent .Col2:first-child .NewsItem{border-bottom:2px solid #dedede;}

.NewsActive .ColParent .Col2:first-child .TitleOne a{height:65px;color:#fff;text-align:center;width:350px;background-color:#da251c;font-size:16px;display:table-cell;vertical-align:middle;padding:0 20px;}
.NewsActive .ColParent .Col2:first-child .TitleOne a:visited{color:#fff;}
.NewsActive .ColParent .Col2:first-child .Text{display:block;text-align:center;padding:15px 20px;color:#4d4d4d;height:90px;overflow: hidden}
.NewsActive .ColParent .Col2:first-child .Content {float:none;width:100%;}
.NewsActive .ColParent .Col2:nth-child(2) .Picture{float:none;width:350px;height:auto;padding:0px;}
.NewsActive .ColParent .Col2:nth-child(2) .NewsItem{border-bottom:2px solid #dedede;}
.NewsActive .Col2:nth-child(5) .NewsItem{border-bottom:none;margin-bottom:10px;}
.NewsActive .ColParent .Col2:last-child .NewsItem{border-bottom:0px;margin-bottom:10px;}
.NewsActive .ColParent .Col2:nth-child(2) .TitleOne a{height:65px;color:#fff;text-align:center;width:350px;background-color:#da251c;font-size:16px;display:table-cell;vertical-align:middle;padding:0 20px;}
.NewsActive .ColParent .Col2.NewsItem:nth-child(2) .TitleOne a:visited{color:#fff;}
.NewsActive .ColParent .Col2:nth-child(2) .Text{display:block;text-align:center;padding:15px 20px;color:#4d4d4d;height:90px;overflow: hidden}
.NewsActive .ColParent .Col2:nth-child(2) .Content {float:none;width:100%;}

.NewsActive .NewsItem{padding-bottom:25px;border-bottom:1px solid #ddd;margin-bottom:20px;}
.NewsActive .NewsItem .Picture{float:left;width:110px;padding-right:15px;}
.NewsActive .NewsItem .Content {float:right;width: 225px;}
.NewsActive .NewsItem .TitleOne a{color:#3a3a3a;font-size:16px;height:60px;display:table-cell;vertical-align:middle;background-color:transparent;text-align: left;padding: 0px;}
.NewsActive .NewsItem .TitleOne a:visited{color:#3a3a3a;}
.NewsActive .NewsItem .Text {display:none}
.NewsActive .NewsItem .Date{margin:0px;color:#717171;font-size:11px;}
.NewsActive .NewsItem .Date i {padding-right:5px;font-size:13px;}
.NewsActive .NewsItem .TitleTwo a{color:#da251c;font-size:11px;text-transform:lowercase;font-weight:600;}



.NewsItem{padding-bottom:25px;border-bottom:1px solid #ddd;margin-bottom:20px;}
.NewsItem .Picture{float:left;width:110px;padding-right:15px;}
.NewsItem .Content {float:right;width: 225px;}
.NewsItem .TitleOne a{color:#3a3a3a;font-size:16px;height:60px;display:table-cell;vertical-align:middle;}
.NewsItem .TitleOne a:visited{color:#3a3a3a;}
.NewsItem .Text {display:none}
.NewsItem .Date{margin:0px;color:#717171;font-size:11px;}
.NewsItem .Date i {padding-right:5px;font-size:13px;}
.NewsItem .TitleTwo a{color:#da251c;font-size:11px;text-transform:lowercase;font-weight:600;}

.NewsActive .ColParent .Col2{width:350px}
.OneNewsContent .Title h1{font-size:22px;color:#4d4d4d;text-transform: none;margin:0 0 0 0;margin-top: -7px;}
.OneNewsContent.OnePage .Title h1{padding-bottom: 10px;margin-top: -7px;}
.OneNewsContent .Title:after{display:none; }
.OneNewsContent .Picture img{width:100%;}
.OneNewsContent .Date{color:#717171;font-size:14px;}
.OneNewsContent .Date i {color:#717171;padding-right:5px;font-size:14px;}
.OneNewsContent .Text{padding-top:30px;padding-bottom:30px;text-align: justify;}
.NewsAll {width:350px;margin-right:30px;float:left;border-bottom:2px solid #dedede;margin-bottom:30px;}
.NewsAll:nth-child(2n){margin-right:0px;}
.NewsAll:nth-child(2n+1){clear:both;}
.NewsAll .Picture{float:none;height:auto;padding:0px;}
.NewsAll .TitleOne a{height:65px;color:#fff;text-align:center;width:350px;background-color:#da251c;font-size:16px;display:table-cell;vertical-align:middle;padding:0 20px;}
.NewsAll .TitleOne a:visited{color:#fff;}
.NewsAll .Text{display:block;text-align:center;padding:15px 20px 0px 20px;color:#4d4d4d;height: 87px;overflow: hidden;}
.NewsAll .Content {float:none;width:100%;padding-bottom:15px}
.NewsAll .Date i {padding-right:5px;font-size:13px;}
.NewsAll .Date{margin:15px 0 0 0px;color:#717171;font-size:11px;}
.NewsAll .TitleTwo{margin:15px 0 0 0px;}
.NewsAll .TitleTwo a{color:#da251c;font-size:11px;text-transform:lowercase;font-weight:600;}
.IndexBox{border-bottom: 3px solid #f0f0f0;margin-bottom:15px;}
.TitleTwo a {
    color: #da251c;
    font-size: 14px;
    text-transform: lowercase;
    font-weight: 600;
    padding: 0 0 10px 0;
}
.TitleTwo a:visited{color: #da251c;}
.TitleTwo{color: #da251c;}
.Pagination{display:table;margin:30px auto 30px auto;border:1px solid #c2c2c2;border-collapse: collapse;}
.Pagination .Option{display:table-cell;font-size:11px;border:1px solid #c2c2c2;vertical-align:middle;height:28px;}
.Pagination .Option a, .Pagination .Option a span{display:table-cell;width:28px;text-align:center;color:#4d4d4d;background:#ffffff;text-transform:uppercase;}
.Pagination .Option a {display:table-cell;vertical-align:middle;height:28px;}
.Pagination .Option  span{display:table-cell;height:28px;width:28px;vertical-align:middle;text-align:center;color:#4d4d4d;background:#ffffff;text-transform:uppercase;}
.Pagination .Option.Prev, .Pagination .Option.Next {display:table-cell;height:28px;width:28px;vertical-align:middle;text-align:center;color:#4d4d4d;background:#ffffff;text-transform:uppercase;}
.Pagination .Option span{color:#ffffff;background:#da251c;}
.Pagination .Option.Prev a, .Pagination .Option.Next a{width:100px;}
.Pagination .Option.Prev, .Pagination .Option.Next {width:100px;}
.Pagination .Option a:hover{text-decoration:none;color:#ffffff;background:#da251c;}
.Pagination .Option a:hover span{text-decoration:none;color:#ffffff;background:#da251c;}

.BreadCramp{background:#fff;}
.BreadCramp .Left h1.Title{height:40px;display:table-cell;vertical-align:middle;color:#4d4d4d;font-weight:600;font-size:13px;}
.BreadCramp .Left h1.Title:after{display:none}
.BreadCramp .Right .List{padding-right:16px;height:40px;display:table-cell;vertical-align:middle;}
.BreadCramp .Right .List:last-child{padding-right:0px;}
.BreadCramp .Right .List a, .BreadCramp .Right .List span{text-transform:uppercase;font-size:12px;padding-right:6px;}
.BreadCramp .Right .List span{color:#da251c;}
.BreadCramp .Right .List a{color:#000000;}
.BreadCramp .Right .List a:hover{color:#da251c;text-decoration:none;}

.BreadCramp .Left .List{padding-Left:16px;}
.BreadCramp .Left .List:last-child{padding-Left:0px;}
.BreadCramp .Left .List{height:40px;display:table-cell;vertical-align:middle;}
.BreadCramp .Left .List a, .BreadCramp .Left .List span{text-transform:uppercase;font-size:12px;}
.BreadCramp .Left .List a{color:#000000;}
.BreadCramp .Left .List a:hover{color:#da251c;text-decoration:none;}

.IndexContentGallery{float:left;width:350px;}
.IndexContentGallery a {display:block;}
.IndexContentGallery a:hover{text-decoration:none;}
.IndexContentGalleryTitle a{color:#fff;}
.IndexContentGalleryTitle a:visited{color:#fff;}
.IndexContentGalleryPicture{display:block;overflow: hidden;}
.IndexContentGalleryPicture img{max-width:100%;display:block;}
.ArticleSliderController .Control{display:table-cell;padding:0 10px 0 0;}
.ArticleSliderController .Control:last-child{padding:0px}
.ArticleSliderController .Control span a{display:block;}
.ArticleSliderController .Control span a:hover{text-decoration:none;}
.ArticleSliderController .Control span a:before{display:table-cell;height:23px;vertical-align:middle;text-align:center;font: normal normal normal 18px/1 FontAwesome;font-size: inherit;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;transform: translate(0, 0);font-size:14px;color: #da251c;}
.ArticleSliderController .Control #ArticleGalleryPrev a:before{content:"\f053";}
.ArticleSliderController .Control #ArticleGalleryNext a:before{content: "\f054";}
.ArticleSliderController .Control span a:hover:before{color:#111;}
.bx-wrapper .IndexContentGallery img{border:none;}
.IndexGalleryTitle a{height:60px;color: #fff;text-align: center;width: 350px;background-color:#da251c;font-size:16px;display: table-cell;vertical-align: middle;padding: 0 20px;}
.GalleryBox{border-bottom:none;margin-bottom:30px;margin-top:10px;}
.LeftGallery{width:75%;float:left}
.bxgallery{margin:0px;}
.GalleryTitle{padding-bottom:20px;}

.HeaderSearchInput {z-index:100;padding:0px;width:100%;border:none;color:#000;padding-left:5px;font-size:12px;font-weight:300;display:table-cell;vertical-align:middle;height:33px;padding-top:0px;padding-bottom:0px;background:#fff}
.HeaderSearchContent{margin-left:205px;background:#fff}
.HeaderSearchContainer{position:absolute;width:0px;overflow: hidden;z-index:1000;}
.TitleReadContent{display:none}
.TitleTable.TitleFresh{background-color:#e44840;}
.TitleReadContent.active{display:block}
.TitleFreshContent.active{display:block}
.TitleTable{cursor: pointer;display:table-cell;height:50px;vertical-align:middle;width:175px;text-align:center;color:#fff;background-color:#da251c;font-size:15px;text-transform:uppercase}
.TitleRight{}
.NewsRight{margin-top:15px}
.PictureRight{float:left;width:105px;}
.ContentRight {float:right;width:220px;padding-left:15px;background-color:#f6f6f6;padding-right:10px;}
.ContentRight .TitleOne a{color:#3a3a3a;font-size:16px;height:46px;display:table-cell;vertical-align:middle;}
.ContentRight .Text {display:none}
.ContentRight .Date{margin:0px;color:#717171;font-size:11px;padding:0 0 10px 0;}
.ContentRight .Date i {padding-right:5px;font-size:13px;}
.ContentRight .TitleTwo a{color:#da251c;font-size:11px;text-transform:lowercase;font-weight:600;padding:0  0 10px 0;}

.AllGallery .Col2{width:350px;padding:0px 30px 20px 0;}

.Col2.DataItem{width:260px;padding:0 20px 20px 0;}
.ColParent .Col2.DataItem:nth-child(2n){padding-right:0px;}
.ColParent .Col2.DataItem:nth-child(5){padding-right:0px;width:100%;}
.ColParent .Col2.DataItem:nth-child(2n+1){clear:both;}

.Prijava .ColParent .Col2.DataItem:nth-child(5){padding-right:20px;width:260px;}

.ContactForm input{padding:0 0 0 5%;width:94%;display:table-cell;height:28px;vertical-align:middle;border:1px solid #bcbbbb;}
.ContactForm select{padding:0 0 0 5%;width:100%;display:table-cell;height:30px;vertical-align:middle;border:1px solid #bcbbbb;}
.ContactForm textarea{padding:2% 0 0 2%;width: 97.5%;;display:table-cell;height:100px;vertical-align:middle;border:1px solid #bcbbbb;font: 13px 'Open Sans', sans-serif;}
.Contact{padding-bottom: 30px;}
.CaptchaData input{padding-left:5px;width:153px;display:table-cell;height:28px;vertical-align:middle;border:1px solid #bcbbbb;}
.CaptchaData{padding-bottom: 30px;}

.ContactForm .ContactBotton{width:134px;border:none;display:table-cell;height:30px;vertical-align:middle;text-align:center;color:#fff;background-color:#da251c;text-transform:uppercase;}
.Contact .Title{overflow: hidden;padding-bottom:15px;}
.Contact .TitleTwoContact{text-transform:uppercase;color:#da251c;}
.ContactMapa{position: relative;margin: 0px -30px;display: block;}
.ContactMapa img {margin: 0 0 -30px;background-color: #f6f6f6;}
.VideoList  .Col2{width:350px;padding:0 30px 20px 0;}
.VideoList  .TitleVideo{text-align:left;font-size:16px;color:#3a3a3a;display:table-cell;height:35px;vertical-align:middle;}
.DateVideo{color:#717171;font-size:11px;}
.DateVideo i{padding-right:5px;color:#717171;}
.VideoText {padding:20px 0;}
.OneVideoTitle a{color: #da251c;text-transform: uppercase;font-size: 12px;}
.OneVideoTitle a:visited{color: #da251c;}
.OneVideoTitle h1 {font-size:22px;margin:0px;margin-top:-8px;}
.OneVideoDate{color:#717171;font-size:14px;padding:10px 0 20px 0;}
.OneVideoDate i{padding-right:5px;color:#717171;}
.LikeSocial{padding-right:10px;vertical-align:top}
.LikeSocial.Bottom {vertical-align: bottom}
.SocialShare{padding-bottom:10px;}
.Video{width:730px;height:415px;}
.RightVideo{}
.NewsLoad{position:absolute;top:50%;margin:0 auto;color:#ffffff;font-size:50px;text-align:center;width:100%}
.LoadApp{position:fixed;top:0;bottom:0;left:0;right:0;padding:15px;background:rgba(0,0,0,0.8);display:none;}
.BoxAds{text-align: center;}
.BoxRight{padding-bottom:30px;}

.PicturesNews .Col4{padding:10px 10px 0 0;width:175px;}
.PicturesNews .Col4:nth-child(4n){padding-right:0px;}
.PicturesNews .Col4:nth-child(4n+1){clear: both;}
.PicturesNews .Picture img {display: block;padding-bottom:0px;max-width: 100%;}
.NewsVideoList .ListVideos{padding-top:20px;}
.NewsVideoList .ListVideos:first-child{padding-top:0;}



